# Wardrobify

Team:

-   Leo Shon - Hats
-   Matthew Young - Shoes

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
